<?php
include("conexion.php");
header('Content-Type: text/plain; charset=iso-8859-1');

if(isset($_GET['getCountriesByLetters']) && isset($_GET['letters']))
{
	$letters = $_GET['letters'];
	$letters = preg_replace("/[^a-z0-9 ]/si","",$letters);
	$res = mysql_query("select idActividad,nombre from actividades where nombre like '".$letters."%'") or die(mysql_error());
	while($inf = mysql_fetch_array($res))
	{
		echo $inf["idActividad"]."###".$inf["nombre"]."|";
	}	
}
?>